.ui-state-focus {
background: none !important;
background-color: blue !important;
border: none !important;}

.ui-menu {
    list-style: none;
    padding-left: 30px;
    font: 18px 'Cabin';
  	line-height: 1.4em;
    display: block;
    outline: none;
    border: none;
}

.ui-autocomplete li {
    outline: none;
    border: 2px;
}

.ui-state-hover {
    border: 2px solid #red;
}

.ui-autocomplete select {
    list-style: none;
    padding-left: 30px;
    font: 120px 'Cabin';
  	line-height: 2em;
    display: block;
    outline: none;
    border: none;
}

.ui-autocomplete focus.input {
	color: red;
    list-style: none;
    padding-left: 30px;
    font: 120px 'Cabin';
  	line-height: 2em;
    display: block;
    outline: none;
    border: none;
}


.ui-autocomplete .ui-menu-item .ui-corner-all {
   border: none;
   outline: none;
}

.ui-autocomplete .ui-menu-item .ui-state-focus {
   border: none;
   outline: none;
}